import React from 'react';
export default function ArrowMenuOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M337.96-105.87V-854.7h79.21v748.83zm194.21-170.82v-407.18L742.04-480z" })));
}
